MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00015063D-Coat v4.5Retopo roompublic2014-05-25 11:282016-01-16 14:14
ReporterMalo 
Assigned ToAndrew 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7OS Version(64 Bit)
Product Version 
Target VersionFixed in Version 
Summary0001506: Usage of Retopo Models are very weird
DescriptionIf you use one of the basic objects, like the cube, you get some useless extra layers and a new UV-Set, after apply.

If you choose yes if the surface should snap on the Voxel object, other RetopoGroups snap, too.

If you move one RetopoGroup into the RtpModels field, all RetopoGroups get moved, not the one that you choose.

If you get it Work and move one RetopoGroup into the RtpModels field and use that, you get some useless RetopoGroups as above, too. But much more as on a basic object.

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0004215)
carlosa (administrator)
2015-01-28 17:52

+1
(0004848)
Malo (reporter)
2016-01-04 16:06

Still not fixed
(0004864)
Andrew (administrator)
2016-01-16 14:14

fixed in 4.5.27

- Issue History
Date Modified Username Field Change
2014-05-25 11:28 Malo New Issue
2014-05-25 11:28 Malo Status new => assigned
2014-05-25 11:28 Malo Assigned To => Andrew
2014-05-25 11:29 Malo Description Updated View Revisions
2015-01-28 17:52 carlosa Note Added: 0004215
2015-01-28 17:53 carlosa Project 3D-Coat v4.1 => 3D-Coat v4.5
2016-01-04 16:06 Malo Note Added: 0004848
2016-01-16 14:14 Andrew Note Added: 0004864
2016-01-16 14:14 Andrew Status assigned => resolved
2016-01-16 14:14 Andrew Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker